Uploaded image for project: 'REST Client'
  1. REST Client
  2. MGNLRESTCL-5

RESTEasy client dependency should be upgraded to latest.

    Details

    • Type: Task
    • Status: Closed
    • Priority: Neutral
    • Resolution: Fixed
    • Affects Version/s: 1.0
    • Fix Version/s: 1.1
    • Component/s: None
    • Labels:
      None

      Description

      I think the RESTEasy client dependency should be upgraded from 3.0.4.Final to the latest stable one which at the moment is 3.0.10.Final? There have been a large number of bug fixes in between so I think it is good to stay up-to-date.

      We use the RESTEasy client in Magnolia for consuming an external REST API so it is important for us to use the latest version. We have upgraded to 3.0.10.Final manually and everything seems to work just fine.

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                mmichel Maxime Michel
                Reporter:
                edgar Edgar Vonk
              • Votes:
                0 Vote for this issue
                Watchers:
                1 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: